<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_navigationBar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:background="@color/media_white">

    <ImageView
        android:id="@+id/img_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerVertical="true"
        android:gravity="center_vertical"
        android:minWidth="?attr/actionBarSize"
        android:scaleType="centerInside"
        android:src="@drawable/media_narrow_back_black" />

    <TextView
        android:id="@+id/txt_baseactivity_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="?attr/actionBarSize"
        android:layout_marginEnd="?attr/actionBarSize"
        android:ellipsize="end"
        android:gravity="start"
        android:singleLine="true"
        android:text="@string/app_name"
        android:textColor="@color/media_black_text_deep"
        android:textSize="18sp" />


    <include
        layout="@layout/media_title_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />
</RelativeLayout>
